Welcome to Sprint PCS 3G Connection Manager

Welcome

In This Section

  • What's in the Kit

  • Getting Help

Welcome to Enhanced PCS Network technology. With your new PCS Phone you'll be able to launch your favorite web browser, access email, and transmit digital images . . . without compromising voice quality.

The Enhanced PCS Network is an upgrade of PCS's current network technology. It offers you a better, faster way to access information and provides you with a broader set of wireless applications than has ever been available. Using the PCS Connection ManagerSM, you will be able to access a greater number of applications through our devices and on our network, including messaging, web access, games, downloadable ringers/images, wireless imaging and streaming media.

The PCS Connection ManagerSM serves as your gateway to the Internet by providing direct network connectivity between your computer and the Enhanced PCS Network. The PCS Vision Connection features increased speeds and enhanced graphics. It is integrated with a Bandwidth Optimization solution to further improve your user experience using image and data optimization.

All of this is provided to you without compromising PCS's seamless, nationwide coverage. The entire nationwide PCS Network operates at the Enhanced standard. So, you can rest assured that you will have a universal experience no matter where you are on the PCS network.


What's in the Kit

  • USB Data Cable
    Connects your device to your PCS Phone

  • PCS Connection ManagerSM CD-ROM
    Installation software, maintenance and troubleshooting software

  • Quick Reference card


Getting Help

  • SprintPCS.com

  • PCS Customer Solutions

  • Frequently Asked Questions

For questions about using your PCS Phone and PCS Connection ManagerSM call PCS Customer Solutions at 1-888-211-4727, or see us at www.sprintpcs.com.

SprintPCS.com

Stop by www.sprintpcs.com to get up-to-date information on PCS. You can also:

  • Review coverage maps
  • Learn how to use voice mail
  • Access your customer account
  • Purchase accessories
  • Add additional options to your service plan
  • Check out frequently asked questions
  • And much more

PCS Customer Solutions

Once you dial PCS Customer Solutions, you can access a number of helpful account services through our automated Customer Solutions line. By following the voice prompts, you'll learn more about PCS Products and Services, get PCS coverage by zip code, or request a copy of your invoice. PCS Customer Solutions Specialists are available to assist you 24 hours a day, seven days a week. You can reach Customer Solutions by:

  • Dialing 1-888-211-4PCS (4727)

  • Press *4 from your activated PCS Phone while on the Enhanced PCS Network


Installing Connection Manager

In This Section

  • System Requirements
  • Installing PCS Connection Manager Software
  • Exploring the PCS Vision Interface
  • Connecting the PCS Phone to Your Computer
With your PCS Phone and the PCS Connection ManagerSM, you can easily connect through the Enhanced PCS Network, giving you the freedom to access information when and where you choose. Installing and setting up your computer and phone to use PCS Connection ManagerSM can be done in two simple steps:

1. Install the software

2. Connect the phone to your computer

To get started, use the enclosed CD to install the software on your computer. After you complete the setup, connect your fully charged phone to the computer as outlined in Connecting the PCS Phone to Your Computer. That's all that needs to be done. The installation process not only installs the software, but it also creates the necessary Connection and Network Preferences settings for connecting to the Enhanced PCS Network.


System Requirements

The PCS Connection ManagerSM software is designed to work on the following operating systems:

  • Windows 98SE
  • Windows ME
  • Windows 2000
  • Windows XP
Warning! PCS Connection ManagerSM will not work if you upgrade to a different operating system. You must uninstall PCS Connection ManagerSM prior to installing your new operating system, then reinstall PCS Connection ManagerSM.

Host devices that run these operating systems include, but are not limited to:

  • Laptops - Manufacturers that support USB connections
  • PCs - Manufacturers that support USB connections


Installing the Connection Manager Software

Installing the PCS Connection Manager Software

Do not plug in the phone prior to installing the software. Follow the instructions below to install PCS Connection ManagerSM from the PCS Connection ManagerSM CD. We recommend that you quit all other applications before you begin installation. PCS Connection ManagerSM automatically determines the operating system and installs the appropriate software modules.

  1. Insert the CD for PCS Connection ManagerSM in your CD-ROM drive. The installation starts automatically.

Note: If the installation doesn't start automatically, select Run from the Windows Start menu and type "D:\Launch.exe" or "E:\Launch.exe," depending on which letter corresponds to your CD-ROM drive.

  2. Click Install Connection Manager on the Welcome screen.

  3. The License Agreement screen appears. Click Yes to agree to the License Agreement terms.

  4. Click Next to install the software to the default folder. The software installation begins. You may stop the installation at any point by clicking Cancel.

  5. Click Finish to complete the installation and launch the PCS Connection ManagerSM.


PCS Vision Interface

Exploring the PCS Vision Interface

About PCS Vision Interface

The following application functions are available within the PCS Vision Interface:

  1. Close - Closes the PCS Vision Interface.

  2. GO/STOP - Starts/ends the connection.

  3. Minimize - Minimizes the PCS Vision Interface.

  4. Menu - Provides access to tools and setting options.

  5. Connection status - Displays "Please connect your PCS Phone," "No phone detected," "Ready," "Connecting," or "Connected" states.

  6. Signal strength - Visual indicator of signal strength.

  7. Bandwidth Optimization - Visual indicator of bandwidth optimization.

Secondary Menu Options

Clicking the Menu button, located at the lower left of the interface, launches the PCS Vision Interface secondary menu.

  • If multiple connections are available, the Edit Connection and Connect menu selections branch out to reveal a submenu containing all available Connections. The Connect menu does not open a submenu if only one connection is available. The Connect menu option is replaced by Disconnect once you establish a connection.

  • The Connect, Edit Connection, New Connection, and Links menus are inactive if no phone is connected to the PC.

  • Once your phone is connected to the PC, the Links menu will remain inactive until a connection is established. If there is no phone connected, some menu options will be unavailable.


Connecting the Sprint PCS Phone to Your Computer

Connecting the PCS Phone to Your Computer

  1. Before attaching the cable, turn your phone on (if it's not already on).

  2. Attach the end of the USB cable to your PCS Phone.

    • Your phone may have a small cover over the port on the phone. If so, open the cover before attaching the connector.

  3. Locate the USB port on your computer. If the port is used by another device, disconnect that device before connecting your phone.

  4. Attach the other end of the cable to the USB port on your computer.


Using Connection Manager

In This Section

  • Making a Connection
  • Exiting Connection Manager
  • Connection States
  • System Tray Connection States
  • Viewing Connection History
  • Viewing Alerts
  • Running Diagnostics
  • Changing PCS Connection Manager Settings
  • Accessing Links

A connection is a combination of elements, such as user name and password, which allows you to connect to the Internet. Once created, a connection is all that is needed to get on-line. With PCS Connection ManagerSM, you can create various types of connections for different users, change those connections when needed, or even remove those connections when they are no longer needed. In short, PCS Connection ManagerSM helps you to "manage" how you connect to the Internet.

The PCS Vision Connection uses the high-speed functionality provided by the Enhanced PCS Network to connect to the Internet. Customer-created Connections use a third party provider through PCS to connect to the Internet. Both choices have their advantages. The PCS Vision Connection provides significantly faster network speeds than Connections requiring a third-party access number. However, by creating new dial-up Connections, you are then able to use non-Sprint software supplied by your third-party provider. In short, the differences between the two are:

  • PCS Vision Connections do not involve a third-party provider.

  • New customer-created Connections require a third-party provider.

Note: Even though information is displayed about number of bytes sent/received while the connection is running, this is not necessarily the actual amount of data being sent across the network. Do not use this information to estimate billing.

During the call, the handset may appear to be connecting/disconnecting as though it is losing signal. This is due to how the Enhanced PCS Network operates. When using the PCS Connection ManagerSM, use the information on the PCS Vision Interface screens to tell if the connection has actually been terminated.


Making a Connection

In addition to connecting immediately using your default connection, you can create new Connections that access a third-party service provider. Remember, your default PCS Vision Connection is stored on your phone and new Connections are always stored on your PC.

  • Launching a Connection

  • Creating a New Connection

    • Installing The PCS Software Modem

  • Editing a Connection

  • Deleting a Connection


Launching a Connection

Note: Even though information is displayed about number of bytes sent/received while the connection is running, this is not necessarily the actual amount of data being sent across the network. Do not use this information to estimate billing.

During the call, the handset may appear to be connecting/disconnecting as though it is losing signal. This is due to how the Enhanced PCS Network operates. When using the PCS Vision Interface, use the information on the Interface screens to verify if the connection has been terminated.

Start Connection Manager

To access the PCS Vision Interface, double-click the icon that appears in the system tray or right-click the icon and select Connect from the shortcut menu.

If you don't see the icon in your system tray, the PCS Connection ManagerSM is not running. To run Connection Manager:

  1. Select Programs from the Start menu on your Windows desktop.

  2. Select Sprint and then PCS Connection Manager.

You'll see the small icon in the system tray and the PCS Connection ManagerSM launch window.

Multiple Devices

If PCS Connection ManagerSM detects more than one Enhanced PCS Network device during application launch (a phone and a wireless card, for example) the first device found will be the one used by PCS Connection ManagerSM. All other devices are ignored.

Make a Connection

Connection Manager automatically launches a PCS Vision Connection based on the unique User Name assigned to your phone. If a new Connection also exists, Connection Manager displays a pop-up window that lists the Enhanced PCS Network connection and the titles of all other available Connections.

  1. Highlight the name of the desired connection.

  2. Click GO.

The PCS Network welcome screen appears when a connection is successfully established.


Establishing a New Connection

Creating a New Connection

The New Connection Wizard provides an easy way for you to configure a new connection. You can activate The New Connection Wizard by selecting New Connection from the PCS Vision Interface submenu.

Installing the PCS Software Modem

The first time you attempt to create a new connection, you will be prompted to install the PCS Software Modem on your computer's COM port. If your computer already has the PCS Software Modem installed, The New Connection Wizard will prompt you to enter connection settings [go to Configuring Connection Settings].

At the initial The New Connection Wizard dialog box, click Help for instructions on installing the PCS Software Modem on your computer's COM port.

Note: The New Connection Wizard indicates on what port (in bold) the modem must be installed.

To install the PCS Software Modem, please follow the steps for your operating system.

Windows 98SE
Windows Me
Windows XP
Windows 2000

Windows 98SE

  1. Select Settings/Control Panel from the Windows Start menu.
  2. Double-click the Modems icon.
  3. Select Other and click Next.

  4. Select the "Don't detect my modem; I will select it from a list" option in the Install New Modem window and click Next.

  5. Select Sprint from the Manufacturer list. The PCS Software Modem automatically appears in the Models text window. Click Next.

  6. Select the port listed on the first screen of The New Connection Wizard and click Next.

Warning! The modem must be installed on the port identified by The New Connection Wizard (see Step 1).

  7. Click Finish to complete installation of the PCS Software Modem.

  8. Go to the Modem list in the Modems window of your Control Panel to verify the new modem was successfully added.

  9. Close the Modems window and return to PCS Connection Manager.

  10. Close The New Connection Wizard and select New Connection from the PCS Vision Interface menu to create a new Connection.

Windows Me

  1. Select Settings/Control Panel from the Windows Start menu.
  2. Double-click the Modems icon.
  3. Select the General tab in Modems Properties and click Add.

  4. Select the "Don't detect my modem; I will select it from a list" option in the Install New Modem window and click Next.

  5. Select Sprint from the Manufacturer list. The PCS Software Modem automatically appears in the Models text window. Click Next.

  6. Select the port listed on the first screen of The New Connection Wizard and click Next.

Warning! The modem must be installed on the port identified by The New Connection Wizard (see Step 1).

  7. Click Finish to complete installation of the PCS Software Modem.

  8. Go to the Modem list in the Modems Properties window of your Control Panel to verify the new modem was successfully added.

  9. Close the Modems Properties window and return to PCS Connection Manager.

  10. Close New Connection Wizard and select New Connection from the PCS Vision Interface Menu to create a new Connection.

Windows XP

  1. Select Settings/Control Panel from the Windows Start menu.
  2. Double-click the Phone and Modem Options icon.
  3. Select the Modems tab and click Add.

  2. Select the "Don't detect my modem; I will select it from a list" option in the Add Hardware Wizard window and click Next.

  3. Select Sprint from the Manufacturer list. The PCS Software Modem automatically appears in the Models text window. Click Next.

  4. Select the COM port listed on The New Connection Wizard launch screen and click Next.

Warning! The modem must be installed on the port identified by New Connection Wizard (see Step 1).

  5. When the Hardware Installation warning appears, click Continue Anyway.

  6. Click Finish to complete the PCS Software Modem installation.

  7. Go to the Modems list in the Phone and Modem Options window of your Control Panel to verify the new modem was successfully added.

  8. Close the Phone and Modem Options window and return to PCS Connection Manager.

  9. Close The New Connection Wizard and select New Connection from the PCS Vision Interface Menu to create a new Connection.

Windows 2000

  1. Select Settings/Control Panel from the Windows Start menu.
  2. Double-click the Phone and Modem Options icon.
  3. Select the Modems tab and click Add.

  4. Select the "Don't detect my modem; I will select it from a list" option in the Add/Remove Hardware Wizard window and click Next

.

  5. Select Sprint from the Manufacturer list. The PCS Software Modem automatically appears in the Models text window. Click Next.

  6. Select the COM port listed on The New Connection Wizard launch screen and click Next.

Warning! The modem must be installed on the port identified by The New Connection Wizard (see Step 1).

  7. Click Yes to accept the digital signature and continue installation.

  8. Click Finish to complete the installation.

  9. Go to the Modems list in the Phone and Modem Options window of your Control Panel to verify the new modem was successfully added.

  10. Close the Phone and Modem Options window and return to PCS Connection Manager.

  11. Close The New Connection Wizard and select New Connection from the PCS Vision Interface menu to create a new Connection.

Configuring Connection Settings

  1. If The New Connection Wizard detects the PCS Software Modem you will be prompted to establish connection settings. Click Next to begin.

  2. When you run The New Connection Wizard, it looks for previously installed networking Connections on your system. If a network Connection is found, The New Connection Wizard will let you import these settings into the new Connection.

To import current settings:

    • Select the Import settings from Windows radio button.

    • Select the connection name from the drop-down list.

    • Click Next.

    • Go to Step 4.

To create new settings:

    • Select the Enter new settings radio button.

    • Click Next.

    • Go to Step 3.

  3. Type the access phone number provided by your third-party provider, the login and password required to access the third-party service network, and the domain, if applicable, and click Next.

Note: Contact your third-party service provider if you have questions about these settings.

  4. Provide a custom title for your new Connection.

    • Type connection title.

    • Click Next.

  5. Click Finish to complete the process and close The New Connection Wizard.


Editing a Connection

PCS Connection ManagerSM allows you to update Connections you have created and stored on your PC.

Access Connection Editor

To access the Edit Connection dialog box:

  • Click Menu on the PCS Vision Interface and select Edit Connection>[Connection Name].

Edit Connection

The Edit Connection dialog box consists of two tabs: Name and Settings.

Changing Connection Name

  1. Click the Name tab.

  2. Enter the new Connection name in the text field.

  3. Click OK.

Change Connection Settings

  1. Click the Settings tab.

  2. Enter new phone number, login, password, or domain information.

  3. Click OK.

Note: You cannot change the settings of the default Enhanced PCS Network Connection assigned to your phone.


Deleting a Connection

Access Connection Editor

To access the Edit Connection dialog box:

  • Click Menu on the PCS Vision Interface and select Edit Connection>[Connection Name].

Delete Connection

  1. Select the Name tab in the Edit Connection dialog box.

  2. Click Delete.

  3. The Confirm Delete dialog box appears:

  4. Clicking Delete removes the Connection from where it is stored and closes the Edit Connection dialog box.

Note: You cannot delete the default Enhanced PCS Network connection assigned to your phone.


Exiting the Connection Manager

Exiting PCS Connection ManagerSM

To exit PCS Connection Manager:SM

  • Right-click the task bar icon and select Exit from the shortcut menu.

  • PCS Connection ManagerSM closes and the Connection Manager icon disappears from the system tray.


Interface Connection States

Connection States

The PCS Vision Interface displays four connection/interaction states including:

  • Please connect your PCS Phone
  • Ready
  • Connecting
  • Connected

Please connect your PCS Phone

If PCS Connection ManagerSM fails to detect a PCS Phone, the following message displays:

  • "Please connect your PCS Phone"

Note: The GO button is unavailable to indicate it cannot be clicked. Also note that the signal strength and bandwidth optimization icons are not visible.

Ready

The GO button is available and the signal strength icon is visible. If image compression is enabled, the image compression icon also appears.

  • Press 'GO' to connect.

If a Dial-up Networking Connection is also available, the Connections submenu displays.

The Connections submenu displays all Connections available on the PC and PCS Phone grouped by connection type and in alphabetical order. Duplicate connections appear only once.

Connecting

The signal strength icon is visible but the GO button changes to STOP.

If you attempt to establish a connection that does not contain a password, the following dialog box appears:

  • Click OK to continue the connection process.

If you attempt to establish a new Connection that does not contain a remote login and password, the following dialog box appears:

  • Click OK to continue the connection process.

Connected

Once the connection is establish, the signal strength icon is replaced by a transferring/receiving icon and the transfer rate displays in three significant digits (such as 587k, 1.23M, 1.77k, 12.3M). The bandwidth optimization icon also appears.

Note: Even though information is displayed about number of bytes sent/received while the connection is running, this is not necessarily the actual amount of date being sent across the network. Do not use this information to estimate billing information.

During the call, the handset may appear to be connecting/disconnecting as though it is losing signal. This is due to how the Enhanced PCS Network operates. When using the PCS Connection ManagerSM, use the information on the PCS Vision Interface screens to verify if the connection has terminated.


System Tray Connection States

PCS Connection ManagerSM has an associated icon that appears in the system tray. The icon changes to reflect five states:

Connecting - PCS Phone detected and ready for Connection or currently making a Connection.

Connected - Connection established to Enhanced PCS Network and data transfer in process.

Dormant - Connection established but no data transfer taking place.

Disconnected - PCS Connection Manager running, but no phone detected.

Error - PCS Connection Manager has encountered a hardware failure in your computers modem or other error while attempting to connect.

The Connected and Connecting versions of the icon animate to indicate network activity while the Error, Disconnected and Dormant versions of the system tray icon remain static.

You can access the system tray shortcut menu by right-clicking on the PCS Connection ManagerSM icon. The following menu options display:

The Connect menu does not expand if the default connection is the only one available. Once you initiate a connection, the Connect menu selection is replaced by Disconnect. The Connect menu selection is inactive when no phone is connected to the PC.

Warning: The Exit menu selection disconnects the connection and exits the program, causing the system tray icon to disappear. You will receive a dialog box confirming that you want to disconnect. Click OK to disconnect the connection and exit PCS Connection ManagerSM.


Viewing Connection History

Connection History provides you with a detailed record of connections established using your PCS Phone. Since Connection History allows you to sort records by connection name, you can easily distinguish between personal and business usage.

Access Connection History

  • Select Connection History from the Menu on the PCS Vision Interface.

About Connection History

The Connection History window displays a table with four columns: Date/Time, Connection, Number Dialed and Call Duration. The "Connection" column will label the connection as either "Enhanced PCS Network" or the title of the new Connection.

At the top right of each column is a button that contains the column's title. You can sort the table by clicking any of these buttons. Multiple clicks toggle between ascending and descending order. The Date/Time button sorts in descending order the first time it is clicked while each of the other buttons sort in ascending order by default.

You can select entries by using the arrow keys or your mouse. Selected entries are highlighted. By default, no entry is selected. To delete all entries, select Clear Log from the Edit menu.

  • The Connection History menu structure contains the following options:


Viewing Alerts

Alert Log provides a record of all alerts that have been received while establishing and maintaining Connections. You can use the Alert Log to help isolate and resolve connection issues.

Accessing Alert Log

  1. Click Menu on the PCS Vision Interface.

  2. Select Alert Log from the submenu.

About Alert Log

The Alert Log displays a table with four columns: Date/Time, Alert, Connection and Number Dialed.

At the top of each column is a button that contains the column's title. The Date/Time button sorts in descending order the first time it is clicked while each of the other buttons sort in ascending order by default.

You can select entries by using the arrow keys on your keyboard or the mouse. Selected entries are highlighted. By default, no entry is selected. To delete all entries, select Clear Log from the Edit menu.

  • The Alert Log menu structure contains the following options:


Running Diagnostics

Use Phone Info and Diagnostics to help identify problems connecting to the Enhanced PCS Network. Phone Info and Diagnostics evaluates issues with your USB port, port configuration, phone signal strength, phone battery status, the Enhanced PCS Network and more. Once the program runs a diagnostics check it recommends solutions.

Accessing Diagnostics

  1. Click Menu on the PCS Vision Interface.

  2. Select Phone Info & Diagnostics from the submenu.

About Phone Info & Diagnostics

The Phone & Diagnostics dialog box gives you a way to troubleshoot or get more information about your PC/phone:

  • The tests automatically execute when the window opens.


Changing Connection Manager Settings

Changing PCS Connection Manager Settings

Access Settings

  1. Click Menu on the PCS Vision Interface.

  2. Select Settings from the submenu.

Settings Dialog Box

The Settings dialog box contains three tabs: Interface, Logs, and Advanced.

Interface

  1. Select a user interface style.

    • PCS Vision Interface

    • Standard Windows Interface

  2. Choose optional Interface behavior:

    • Button click - an audible click corresponds to each mouse click.

    • Window always on top - PCS Vision Interface window remains in the foreground irregardless of what applications are open.

    • Show Welcome screen - The Welcome screen appears each time PCS Connection ManagerSM is launched.

Advanced

  1. Select the Troubleshooting checkbox if you want PCS Connection ManagerSM to perform a pre-call check each time you initiate a connection.

  2. Select the Software Updates checkbox if you want to automatically check for upgrades to the PCS Connection ManagerSM software.

    • By selecting the Check for updates once per month option, you will receive a dialog box any time updates or enhancements are made to the PCS Connection ManagerSM software.

  • The Software Update progress gauge provides a status of the file download progress. This window closes once the update is complete and returns you to the Settings dialog box.

Logs

  1. Select the Keep Connection History checkbox to create a tracking log of your PCS Vision Connections.

  2. If activating Keep Connection History, input the number of Connections and Alerts you want to store.

  3. Select an Export Separator from the drop-down list to help format your logs when saved to disk.

  4. Click OK to save changes and close the Settings dialog box.


Accessing Links

For your convenience, PCS Connection ManagerSM incorporates links to PCS products and services within the PCS Vision Interface menu. To access these links:

  1. Click Menu on the PCS Vision Interface.

  2. Select Links from the submenu.

Note: The PCS Vision Interface Links menu does not allow you to add/remove links. Continue to manage direct links to your favorite web sites through your web browser.


License Agreement

License Grant: This is a License, and not a sales agreement, between you, and

Sprint Spectrum L.P., on behalf of itself and its affiliates ("Sprint PCS"). Sprint PCS grants to you a non-exclusive, non-transferable, royalty-free license to use the copy of the software ("Software") to assist you with using Sprint PCS wireless data services. This License terminates at the earlier of (a) you deciding to terminate this License for any reason, (b) the termination of your Sprint PCS Term Service Agreement, or (c) your breach of this License.

You may: install the Software on any computer owned by you and used with Sprint PCS wireless data services.

You may not: (a) use the Software for any purpose than those described above, (b) modify, translate, reverse engineer, decompile, create derivative works based on, or copy the Software, (c) rent or lease any rights in the Software in any form to any person, or (d) remove proprietary notices or fail to copy proprietary notices when making permitted copies.

Ownership Rights: You acknowledge and agree that the Software is the property of and contains trade secrets of Sprint PCS and that you will keep in confidence and protect the Software from disclosure to third parties and restrict its use as provided in this Agreement. You acknowledge that unauthorized disclosure may cause substantial economic loss to Sprint PCS. Sprint PCS reserves all rights granted to it under the copyright, patent, and other intellectual property laws of the United States and all other statutory and common laws. All right, title, interest, and all copyrights to the Software and any copy made by you remain with Sprint PCS. This Agreement does not transfer title to you of the intellectual property contained in the Software. Unauthorized copying of the Software or failure to comply with the above restrictions will result in automatic termination of this License and will make available to Sprint PCS other legal remedies. This paragraph shall survive the termination of this Agreement for a period of three (3) years.

Limitation of Remedies: Your sole remedy under this License is repair or replacement as provided in the warranty set forth below. SPRINT PCS IS NOT LIABLE FOR ANY INDIRECT, INCIDENTAL, EXEMPLARY, CONSEQUENTIAL, SPECIAL OR PUNITIVE DAMAGES OR LOSSES RELATING TO THE SOFTWARE, INCLUDING, WITHOUT LIMITATION, LOSS OF USE, PROFITS, GOODWILL, LOSS OF DATA, DATA FILES OR PROGRAMS THAT MAY HAVE BEEN STORED.

Limited Warranty: Sprint PCS warrants that ("Warranty Period"), for a period of 30 days from the date of delivery to you, (a) the Software is free from programming errors and material defects in operational performance, (b) the Software is free from any viruses, disabling programming codes, instructions, or other such items that may interfere with or adversely affect your permitted use of the Software, and (c) the disc is free of defects in materials and workmanship under normal use. Sprint PCS has the full power and authority to grant the License to you, and neither the License to nor your use of the Software, as permitted under this License, will in any way constitute an infringement or other violation of any copyright, trade secret, trademark, nondisclosure, or any other intellectual property right.

The warranty set forth above does not apply to any failure or deficiency which has been caused by misuse, neglect, alteration, improper installation, unauthorized repair or modification, improper testing, accident or causes external to the disc, such as excessive heat or humidity or power failure. The warranty set forth above is not assignable.

THE WARRANTIES PROVIDED ABOVE ARE IN LIEU OF ALL OTHER WARRANTIES WHETHER WRITTEN, ORAL, EXPRESS OR IMPLIED. SPRINT PCS DISCLAIMS ANY IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITING THE GENERALITY OF THE FOREGOING, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

General: You may terminate this License at any time by destroying all copies of the Software. Sprint PCS may terminate this License if you fail to comply with its terms. Upon such termination, you agree to destroy or return all copies of the Software. This License Agreement is governed by the laws of the State of Kansas without regard to its choice of law principles. Each party agrees to waive, and hereby does waive, its rights to a jury with respect to any litigation between the parties arising out of this Agreement. In the event that any provision of this Agreement shall be declared invalid, the entire Agreement shall not fail on its account, and that provision shall be severed, with the balance of this Agreement continuing in full force and effect. This License Agreement is the entire agreement between the parties and supercedes any other communications, agreements or understandings. This License Agreement may only be amended in writing and signed by both parties.

Acknowledgement and Agreement: YOU ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS. YOU FURTHER AGREE THAT IT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US WHICH SUPERCEDES ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS AGREEMENT. IF YOU DO NOT AGREE TO AND ACCEPT THESE TERMS AND CONDITIONS, DO NOT USE THE PROGRAM, AND RETURN IT TO SPRINT PCS.

IF YOU AGREE TO THESE TERMS AND CONDITIONS, THIS PROGRAM IMPLIES ACCEPTANCE OF THE TERMS OF THIS LICENSE AGREEMENT.


Frequently Asked Questions

  • What is PCS Connection ManagerSM?
  • How is PCS Connection ManagerSM different from Sprint PCS Dialer?
  • If the connection is "always on" am I always being billed?
  • Why do I need to buy a new connection kit?
  • I already have the Dialer software installed. Can I use it to connect at the faster speed offered by the Enhanced PCS Network?
  • How fast will my connection be with PCS Connection Manager SM?
  • What Operating System does my computer need to run PCS Connection Manager SM?
  • Can I still connect if I do not have USB port?
  • Can I connect to a dial-up account like AOL or EarthLink?
  • Once I connect with PCS Vision SM to the enhanced Sprint Nationwide PCS Network, how do I access my corporate network through a VPN?
  • Now can I optimize my settings to achieve the fastest speeds and conserve data when accessing my corporate network?

What is PCS Connection ManagerSM?
PCS Connection ManagerSM is the next generation of Wireless Web Connection software. PCS Connection ManagerSM will take advantage of the increased data speeds offered by the upgrade to Enhanced PCS Network.

How is PCS Connection ManagerSM different from Sprint PCS Dialer?
PCS Connection ManagerSM does not need to "dial" a phone number like a modem or the wireless dialer software. Instead, PCS Connection ManagerSM uses an "always on" Internet Protocol (IP) connection to pass data across the Enhanced PCS Network. This is similar to a Cable Modem or DSL connection.

If the connection is "always on" am I always being billed?
No, the connection to the network goes dormant after a period of inactivity. But the connection can be re-established faster than having to re-dial a number that was disconnected. Billing only occurs when data is passed from across the network.

Why do I need to buy a new connection kit?
The new connection kits use Universal Serial Bus (USB) connections to communicate with your laptop or desktop computer. The USB connection transfers data that you send and receive much faster than older Serial cables.

I already have the Dialer software installed. Can I use it to connect at the faster speed offered by the Enhanced PCS Network?
No. The Sprint PCS Dialer utilized the 2G CDMA network that Sprint launched in the 1990's. You can still connect to the Sprint PCS 2G network with the dialer but your connection speed will be limited to 14.4 Kbps.

How fast will my connection be with PCS Connection ManagerSM?
The Enhanced PCS Network allows you to connect to the Internet at speeds of up to 144Kbps. This is the maximum rate you will experience. Average connection speeds are between 50Kbps and 70Kbps. This is faster than a standard modem.

What Operating System does my computer need to run PCS Connection ManagerSM?
PCS Connection ManagerSM works with Windows 98SE, ME, 2000 and XP.

Can I still connect if I do not have USB port?
No. A USB port must be installed on your PC or laptop to use PCS Connection ManagerSM.

Can I connect to a dial-up account like AOL or EarthLink?
Yes, you can connect to a standard dial-up account. Click Menu/New Connection and enter the information necessary to access the dial-up account. If you are unsure of this information please contact your service provider.

Once I connect with PCS VisionSM to the enhanced Sprint Nationwide PCS Network, how do I access my corporate network through a VPN?
Once you complete a wireless connection, it is no longer necessary to use a dialer product to establish a connection. However, you may need to launch an extranet client provided by your company and supply the appropriate username and password to gain access.

How can I optimize my settings to achieve the fastest speeds and conserve data while connected to my corporate network?
You can optimize your settings for faster speeds and conservation of data transmission when accessing your corporate network by working in "offiline" mode and synchronizing periodically to send and receive corporate e-mail. Also, save/drag and drop attachments to a desktop folder rather than double-clicking prior to opening.

Additionally, removing the Preview Pane or using the AutoPreview for headers only, will yield better results.

For more detailed information, access the Microsoft whitepaper.


Edit 3G Connection

Editing a PCS Vision Connection

Access Connection Editor

To access the Edit PCS Vision Connection dialog box:

  • Click Menu on the PCS Vision Interface and select Edit Connection>[Connection Name].

Connection Properties

The Edit PCS Vision Connection dialog box consists of three tabs: User Name, Home Agent, and Connection.

Changing User Name

  1. Click the User Name tab.

  2. Type the User Name and User Password in the text fields.

  3. Click OK.

Changing Home Agent

A Home Agent serves as a point of communication between a specific corporate server and your phone.

Note: You need the server IP address and password to create a custom Home Agent setting.

  1. Click the Home Agent tab.

  2. Update Custom Home Agent settings as necessary.

  3. Click OK.

Changing Storage Location

  1. Click on the Connection tab.

  2. Select the desired storage location.

  3. Click OK.

Note: A maximum of six Connections can be stored on a PCS phone. So, if you are updating a Connection stored only on your PC to either be stored "On your phone" or "On your phone and on your PC" the following dialog box will appear if six connections are already in being stored on your phone:

Click Cancel to return to the Edit PCS Vision Connection dialog box without replacing a connection stored on your phone.


Launching a Dial-up Networking Connection

Note: Even though information is displayed about number of bytes sent/received while the connection is running, this is not necessarily the actual amount of date being sent across the network. Do not use this information to estimate billing information.

During the call, the handset may appear to be connecting/disconnecting as though it is losing signal. This is due to how the PCS Enhanced Network operates. When using PCS Connection ManagerSM, use the information on the PCS Vision Interface screens to tell if the connection has actually been terminated.

Start Connection Manager

To access the PCS Vision Interface, double-click the icon that appears in the system tray or right-click the icon and select Connect from the shortcut menu.

If you don't see the icon in your system tray, the PCS Connection ManagerSM is not running. To run Connection Manager:

  1. Select Programs from the Start menu on your Windows desktop.

  2. Select Sprint and then PCS Connection Manager.

You'll see the small icon in the task bar and the PCS Connection ManagerSM launch window.

Make a Connection

Connection Manager automatically displays a popup window listing the PCS Vision Connection and the titles of all available Dial-up Networking Connections.

  1. Highlight the name of the desired Dial-up Networking connection.

  2. Click GO.

Note: Since Connection Manager has stored the Dial-Up Network connection number, user name and password as part of the Connection, it will not be necessary to enter this information manually each time you make a connection.


welcome_screen


Windows Interface

Standard Windows Interface